/* Localized versions of Info.plist keys */

CFBundleName = "4D_Info_Report";
CFBundleShortVersionString = "4.9rZ2 rev1 (35) (4D v14)";
CFBundleGetInfoString = "4D_Info_Report 4.9rZ2 rev1 (35) for 4D v14";
